/* Class = "NSButtonCell"; title = "Send as Email"; ObjectID = "4"; */
"4.title" = "Als E-Mail senden";

/* Class = "NSButtonCell"; title = "Save to Downloads"; ObjectID = "6"; */
"6.title" = "In Downloads sichern";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "22"; */
"22.title" = "Drucken";

/* Class = "NSBox"; title = "Box"; ObjectID = "buY-fi-7Zf"; */
"buY-fi-7Zf.title" = "Kästchen";

